<?xml version="1.0" encoding="utf-8"?>
<com.smartcar.pvrmemoryleakdemo.FrameLayoutEx xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/fl_popwindown_bg"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:layerType="hardware">

    <ImageView
        android:id="@+id/iv_right_popupwidow_bg"
        android:layout_width="match_parent"
        android:layout_height="match_parent" />

    <FrameLayout
        android:id="@+id/sc_right_item_bg"
        android:layout_width="992px"
        android:layout_height="match_parent"
        android:layout_gravity="center_horizontal"
        android:gravity="center_horizontal"
        android:orientation="vertical"
        android:paddingTop="0dp">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="785dp"
            android:gravity="center_horizontal"
            android:orientation="vertical">

            <ImageView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:src="@drawable/sc_system_msg_popup_head_default" />

            <ImageView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:scaleType="centerCrop"
                android:src="@drawable/sc_system_msg_popup_body" />

            <ImageView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="@drawable/sc_system_msg_popup_bottom"
                android:scaleType="centerCrop" />

        </LinearLayout>

        <LinearLayout
            android:id="@+id/sc_pop_win_content"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="15dp"
            android:orientation="vertical">

        </LinearLayout>

    </FrameLayout>
</com.smartcar.pvrmemoryleakdemo.FrameLayoutEx>